<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="Formulario.js"></script>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <form>

        <p>ID: <input type="text" id="id"></p>
        <p>Nombre: <input type="text" id="nombre"></p>
        <p>E-Mail: <input type="text" id="mail"></p>
        <p>Edad: <input type="number" id="edad"></p>
        <p>Poblacion: <input type="text" id="poblacion"></p>

        <div><button type="button" id="enviar">Enviar</button> <button type="button" id="limpiar">Limpiar</button></div>


        <table>
            <thead>
                <tr>
                    <th>#</th>
                    <th>ID</th>
                    <th>Nombre</th>
                    <th>E-Mail</th>
                    <th>Edad</th>
                    <th>Poblacion</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
    </form>

</body>

</html>